Debian Bug report logs - #660437
ITA: doodle -- Desktop Search Engine

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: daniel.baumann@progress-technologies.net

Date: Sun, 19 Feb 2012 09:30:02 UTC

Owned by: Prach Pongpanich <prachpub@gmail.com>

Severity: normal

Fixed in version doodle/0.7.0-6

Done: Prach Pongpanich <prachpub@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#660437; Package wnpp. (Sun, 19 Feb 2012 09:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 19 Feb 2012 09:30:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: submit@bugs.debian.org
Subject: O: doodle -- Desktop Search Engine
Date: Sun, 19 Feb 2012 10:27:52 +0100
Package: wnpp
Severity: normal

I am orphaning doodle.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Changed Bug title to 'ITA: doodle -- Desktop Search Engine' from 'O: doodle -- Desktop Search Engine' Request was from beberking@gmail.com to control@bugs.debian.org. (Sun, 03 Jun 2012 16:51:08 GMT) Full text and rfc822 format available.

Owner recorded as Bertrand Marc <beberking@gmail.com>. Request was from Bertrand Marc <beberking@gmail.com> to control@bugs.debian.org. (Wed, 06 Jun 2012 18:54:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Bertrand Marc <beberking@gmail.com>:
Bug#660437; Package wnpp. (Tue, 11 Dec 2012 01:04:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Bertrand Marc <beberking@gmail.com>. (Tue, 11 Dec 2012 01:04:09 GMT) Full text and rfc822 format available.

Message #14 received at 660437@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 660437@bugs.debian.org
Cc: control@bugs.debian.org
Subject: doodle: changing back from ITA to O
Date: Tue, 11 Dec 2012 01:00:35 +0000
retitle 660437 O: doodle -- Desktop Search Engine
noowner 660437
tag 660437 - pending
thanks

Hi,

This is an automatic email to change the status of doodle back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting doodle, please send a mail to
<control@bugs.debian.org> with:

 retitle 660437 ITA: doodle -- Desktop Search Engine
 owner 660437 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <660437@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Frank, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: doodle -- Desktop Search Engine' from 'ITA: doodle -- Desktop Search Engine' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:06:00 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Bertrand Marc <beberking@gmail.com>. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:06:01 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: doodle -- Desktop Search Engine' from 'O: doodle -- Desktop Search Engine' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Tue, 22 Jan 2013 06:48:04 GMT) Full text and rfc822 format available.

Owner recorded as Prach Pongpanich <prachpub@gmail.com>. Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Tue, 22 Jan 2013 06:48:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 660437: 699875 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 06 Feb 2013 16:24:07 GMT) Full text and rfc822 format available.

Reply sent to Prach Pongpanich <prachpub@gmail.com>:
You have taken responsibility. (Thu, 07 Feb 2013 07:21:03 GMT) Full text and rfc822 format available.

Notification sent to daniel.baumann@progress-technologies.net:
Bug acknowledged by developer. (Thu, 07 Feb 2013 07:21:03 GMT) Full text and rfc822 format available.

Message #29 received at 660437-close@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: 660437-close@bugs.debian.org
Subject: Bug#660437: fixed in doodle 0.7.0-6
Date: Thu, 07 Feb 2013 07:17:36 +0000
Source: doodle
Source-Version: 0.7.0-6

We believe that the bug you reported is fixed in the latest version of
doodle, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 660437@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Prach Pongpanich <prachpub@gmail.com> (supplier of updated doodle package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 23 Jan 2013 14:47:54 +0700
Source: doodle
Binary: doodle doodle-dbg doodled libdoodle1 libdoodle-dev
Architecture: source amd64
Version: 0.7.0-6
Distribution: experimental
Urgency: low
Maintainer: Prach Pongpanich <prachpub@gmail.com>
Changed-By: Prach Pongpanich <prachpub@gmail.com>
Description: 
 doodle     - Desktop Search Engine (client)
 doodle-dbg - Desktop Search Engine (debug)
 doodled    - Desktop Search Engine (daemon)
 libdoodle-dev - Desktop Search Engine (development)
 libdoodle1 - Desktop Search Engine (library)
Closes: 660437
Changes: 
 doodle (0.7.0-6) experimental; urgency=low
 .
   * New maintainer. (Closes: #660437)
   * Add watch file from Bart Martens.
   * Build with hardening flags:
     - Bump debhelper compat to level 9.
     - Add dpkg-dev (>= 1.16.1~) to Build-Deps.
     - Add  debhelper (>= 9).
   * Multiarch support:
     - Add "Pre-Depends: ${misc:Pre-Depends}" for libdoodle1.
     - Replace /usr/lib/ with /usr/lib/*/ in {libdoodle1,libdoodle-dev}.install
       ,debian/rules.
     - Add "Multi-Arch: same" for libdoodle1.
   * Add symbols file for libdoodle1.
   * Add patch 03-fix-hyphen-used-as-minus-sign.
   * Bump to Standards-Version 3.9.4, no changes needed.
   * Update copyright file to version 1.0 format.
Checksums-Sha1: 
 e02d588a5ada02171554e92ba63a371f895cf257 1938 doodle_0.7.0-6.dsc
 8883f62bb7d78a1550bff75e85b78d6fbebd9713 9831 doodle_0.7.0-6.debian.tar.gz
 07567c93df77488bd23e957ce44958031ce2407c 52032 doodle_0.7.0-6_amd64.deb
 a1eafc088fa7fdc3c912ea1c242100f499893f32 109042 doodle-dbg_0.7.0-6_amd64.deb
 dc0b2dd1bfb41af70de9466bed08dc4341193641 29160 doodled_0.7.0-6_amd64.deb
 2a725f40a682047fdbeff9a27f5c01db9cf02973 28764 libdoodle1_0.7.0-6_amd64.deb
 354aff0b6b2d7120f65b0ed1d77f50450d8b78f2 32308 libdoodle-dev_0.7.0-6_amd64.deb
Checksums-Sha256: 
 e756bd553416c0968da96b07d14855b1718e567c0c5452e33355fb6280f23a57 1938 doodle_0.7.0-6.dsc
 ef1a859cd51eb543d4335a2561a7fe22c3772a11f0850b9d4e390413ac03928d 9831 doodle_0.7.0-6.debian.tar.gz
 d606dbac8c494bb35b14b0f72b8be9ace22f64ddeaae00a256d07b2ec2a4d275 52032 doodle_0.7.0-6_amd64.deb
 0fefeb9a668dc72de7c0b7f83605c18671fee5f063d4343deadc016ae6f4a317 109042 doodle-dbg_0.7.0-6_amd64.deb
 518772d077eee5e5bc88cfeb96fe195b6701c710b67bf01437026ce76b53177a 29160 doodled_0.7.0-6_amd64.deb
 400db84b704eaa1f66acbf52e50f922ca495746d5528770ce59fc9ce5da170e7 28764 libdoodle1_0.7.0-6_amd64.deb
 221a01aa05c4fe83b8021445f94b8984ff695be8d3497d2e7c8c60a0928d015e 32308 libdoodle-dev_0.7.0-6_amd64.deb
Files: 
 6adb8a76ef89a119f3991bdfabd11e98 1938 utils optional doodle_0.7.0-6.dsc
 6a844bb9e7ea70da5c6c469d12e97a68 9831 utils optional doodle_0.7.0-6.debian.tar.gz
 1d61c949d2b44cfe17c22ee9a1adc2d2 52032 utils optional doodle_0.7.0-6_amd64.deb
 c38fbfd78ab2c7babba63fabf4130c16 109042 debug extra doodle-dbg_0.7.0-6_amd64.deb
 f56fb0bb047dc02886bd221ef131106a 29160 utils optional doodled_0.7.0-6_amd64.deb
 7ba1dc8f552c4d862d13022b5cd147c4 28764 libs optional libdoodle1_0.7.0-6_amd64.deb
 965cf31167e13a918c25633cb39ae36a 32308 libdevel optional libdoodle-dev_0.7.0-6_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRE1E1AAoJEKLrrtG2+QJBgGAQAK3WYtSJDN/s1/5id2Sbfdqm
3m16+QB2WnIowDlQQELmWc61G5MbtYElFRsBBepMgX44/ymXxoiwiK+hXUYVSig6
yWL6aURkIq1T4rfS9th7NMu2XmIn7Gnz7hY1rUKpriX5+qdFUV7RpPvjefaHMgI+
elJMg++UcukgxprTFjtud0A6Rki3hVAGBpGrxtgYT7h7RxJd52XM+7lQvCQ4ECJl
hGt7xApJ/Bi/trgpLcKTFe41HreoX/zftuLup1opsHqUwleVdRLaylQ2YUgxleSh
FF2fe/eP2RgCzrAjgk6s0Dn3lBN42KUdhGkSE8rNbF4uLZDsQqoMQ+CbQzGNbgkG
3K5D29O92nmP+rIGgIOaje5JZBnS4rDutoNU6XSv2OGDGOO+OatfP8VhB4GoNQg6
GMWIxBOGYIXcW2i4IKj1VTCm7BY1bCtB1nKncybhYXny76t/3Ja2jn8jlB7hiANU
4jdrixWlNFWbeNWfFBtUrSEQg0M97zieW3Me97OeSHfjYuHRpMD/2pujETK3c7Fu
ooCVk0hg8cj2NB4tiWxYJd85PF0oGFlMfehCFppZvmEWXFobBwsKX1jeimAQYhgA
zYKL+Eg1dURYlwR2IMLqd8lOhDJ0IQUWRzdStsOhA70sESMMfAWT+nazx0ymDVFd
8tvVVMztrnH0veleg6zs
=z8Nn
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Mar 2013 07:26:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:11:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.